body{
    background-color: #5b0065;
    overflow: hidden;
    position: absolute;
    width: 100%;
    height: 100%;
}

.header{
    color: #98cfff;
    font-family: monospace;
    display: flex;
    justify-content: center;
    text-align: center;
    font-size: 15pt;
}

.header-widget{
  color: #98cfff;
  font-family: monospace;
  display: flex;
  justify-content: center;
  text-align: center;
  margin-bottom: -50px;
}

.subheading{
    color: #98cfff;
    font-family: monospace;
    display: flex;
    justify-content: center;
}

.seconds{
    font-size: 400%;
    color: #98cfff;
    font-family: monospace;
    height: 100%;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.percentage{
    margin: 6%;
    font-size: 175%;
}

.milliseconds{
    font-size: 30px;
    margin-top: 15px;
}

@media (max-width: 800px) {
  .seconds{
    font-size: 200%;
  }
  .milliseconds{
    margin-top: 15px;
    font-size: 20px;
  }
}

@media (max-width: 400px) {
  .milliseconds{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
  }
}
